Subject: docbug (stat -t): missing field names in docs(manpage) for 'stat -t'

From: L A Walsh <[email-masked]>
Date: Mon, 09 Oct 2017 11:59:44 -0700

I typed stat -t to look at the terse form of 'stat', and see
a bunch of numbers -- but nowhere do I see what those numbers
are suppose to be (i.e. they aren't documented in the manpage
and they obviously aren't the same as what is in the non-terse display).